Help Giúp mình lỗi import widget taigachat

gvt1088

Thượng Đế
Tham gia
24/03/2016
Bài viết
5
Được Like
5
mình up hết file cần thiết lên host rồi nhưng khi import widget nó báo lỗi này Invalid Widget Renderer specified: Dark_TaigaChat_WidgetRenderer_Alt. bác nào rành giúp mình với , xin cảm ơn.
 
  • Like
Reactions: THB

PVS

Cộng Sự Đặc Biệt
Thành viên BQT
Tham gia
28/02/2015
Bài viết
14,638
Được Like
10,893
bạn coi có up nhầm hay sai không, up demo cụ thể lên mình xem thử
 
  • Like
Reactions: THB

gvt1088

Thượng Đế
Tham gia
24/03/2016
Bài viết
5
Được Like
5
em tải bản trên đây nhưng ko nhớ style em là darkness ạ
 
  • Like
Reactions: THB

PVS

Cộng Sự Đặc Biệt
Thành viên BQT
Tham gia
28/02/2015
Bài viết
14,638
Được Like
10,893
là sao mình không hiểu @@
 
  • Like
Reactions: THB

gvt1088

Thượng Đế
Tham gia
24/03/2016
Bài viết
5
Được Like
5
style em đang dùng tên darkness còn bản taigachat ấy là bản 1.4.3 tải trên forum ấy ạ
 
  • Like
Reactions: THB

Hướng dẫn sử dụng

XenForo 1 XenForo 2
Translate by PVS


Nhà Tài Trợ

Mút Xốp Không Gian
pallet Thịnh Phát
Điện Lạnh Thịnh Phát
Top Bottom